<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Array Cardio</title>
</head>
<body>
    <script src="./app.js" type="text/javascript"></script>
</body>
</html>